# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = nvidia-390xx-utils
pkgbase = nvidia-390xx-utils
pkgver = 390.138-3
pkgdesc = NVIDIA drivers utilities
url = http://www.nvidia.com/
builddate = 1609661071
packager = sfs <sfslinux@gmail.com>
size = 111823694
arch = x86_64
license = custom
replaces = nvidia-390xx-libgl
conflict = nvidia-390xx-libgl
conflict = nvidia-utils
conflict = nvidia-libgl
provides = vulkan-driver
provides = opengl-driver
provides = nvidia-utils
provides = nvidia-390xx-libgl
provides = nvidia-libgl
depend = xorg-server
depend = libglvnd
depend = egl-wayland
optdepend = nvidia-390xx-settings: configuration tool
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia-390xx: OpenCL support
